@CHARSET "ISO-8859-1";
/* Reset CSS
 * --------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td {
    padding: 0;
    margin: 0;
}
a{
	text-decoration:none;
}
table {
    border-spacing: 0;
}
fieldset,img {
    border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-weight: normal;
    font-style: normal;
}
strong{
	font-weight: bold;
}
ol,ul {
    list-style: none;
    margin:0;
    padding:0;
}
caption,th {
    text-align: left;

}
h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    font-size: 100%;
    margin:0;
    padding:0;
    color:#444;
}
q:before,q:after {
    content:'';
}
abbr,acronym { border: 0;
}


/* Custom CSS
 * --------------------------------------- */
body{
	font-family: arial,helvetica;
	color: #333;
	color: rgba(0,0,0,0.5);
}
.wrap{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
}
h1{
	font-size: 6em;
}
p{
	font-size: 2em;
}
.intro p{
	width: 50%;
	margin: 0 auto;
	font-size: 1.5em;
}
.section{
	text-align:center;
}
#menu li {
	display:inline-block;
	margin: 0px;
	color: #cfccb8;
}
#menu li.active{
	background: #402006;
	color: #cfccb8;
}
#menu li a{
	text-decoration:none;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	color: #cfccb8;
}
#menu li.active a:hover{
	color: #cfccb8;
}
#menu li:hover{
	background: #351904;
}
#menu li a,
#menu li.active a{
	display:block;
}
#menu li.active a{
	color: #fff;
}
nav{
	border-bottom: 1px solid #cfccb8;
	position:fixed;
	top:0;
	left:0;
	height: auto;
	z-index: 70;
	width: 100%;
	padding: 0;
	margin:0;
	background: #2f1604;
	text-align: center;
	-webkit-box-shadow: 0 0px 5px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 0px 5px rgba(0,0,0,0.6);
	box-shadow: 0 0px 5px rgba(0,0,0,0.6);
}
.twitter-share-button{
	position: fixed;
	z-index: 99;
	right: 149px;
	top: 9px;
}
#download a{
	text-decoration:none;
	color:#fff;
}
#download:hover{
	text-shadow: 0 -1px 0 rgba(0,0,0,.25);
	background-color: #2F96B4;
	background-position: 0 -15px;
	-webkit-transition: background-position .1s linear;
	-moz-transition: background-position .1s linear;
	-ms-transition: background-position .1s linear;
	-o-transition: background-position .1s linear;
	transition: background-position .1s linear;
}
#infoMenu{
	height: 20px;
	color: #f2f2f2;
	position:fixed;
	z-index:70;
	bottom:0;
	width:100%;
	text-align:right;
	font-size:0.9em;
	padding:8px 0 8px 0;
}
#infoMenu ul{
	padding: 0 40px;
}
#infoMenu li a{
	display: block;
	margin: 0 22px 0 0;
	color: #333;
}
#infoMenu li a:hover{
	text-decoration:underline;
}
#infoMenu li{
	display:inline-block;
	position:relative;
}
#examplesList{
	display:none;
	background: #282828;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 20px;
	float: left;
	position: absolute;
	bottom: 29px;
	right: 0;
	width:638px;
	text-align:left;
}
#examplesList ul{
	padding:0;
}
#examplesList ul li{
	display:block;
	margin: 5px 0;
}
#examplesList ul li a{
	color: #BDBDBD;
	margin:0;
}
#examplesList ul li a:hover{
	color: #f2f2f2;
}
#examplesList .column{
	float: left;
	margin: 0 20px 0 0;
}
#examplesList h3{
	color: #f2f2f2;
	font-size: 1.2em;
	margin: 0 0 15px 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,0.1);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
	padding: 0 0 5px 0;
}



/* Demos Menu
 * --------------------------------------- */
 #demosMenu{
	position:fixed;
	bottom: 10px;
	right:10px;
	z-index: 999;
 }


/*----mailchimp form----*/

#mailchimp-box {
	box-sizing: border-box;
	color: rgb(118, 118, 118);
	display: table-cell;
	display: inline-block;
	float: none;
	font-family: 'Chronicle Text G2 A', 'Chronicle Text G2 B';
	font-size: 14px;
	font-weight: normal;
	height: auto;
	line-height: 22.75px;
	min-height: 1px;
	padding-bottom: 0px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 0px;
	position: relative;
	text-align: center;
	vertical-align: middle;
	width: 600px;
	background: #f0ece8;
	box-shadow: 0px 0px 60px 0px rgba(0, 0, 0, 0.3);
}
#mailchimp-box p{
	width: 100%;
}
#mailchimp-box h3 {
	text-transform: uppercase;
	letter-spacing: 0.05em;
}
#mailchimp-box button {
	font-size: 16px;
	font-family: 'Chronicle Text G2 A', 'Chronicle Text G2 B';
}
#mailchimp-box button:hover {
	cursor: pointer;
	background: #59321e;
}

@media screen and (max-width: 44em) {
	#mailchimp-box {
		width: 320px;
}

}